「HP ProCurve 1700 シリーズ」にCSRFの脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.11.20(火)

「HP ProCurve 1700 シリーズ」にCSRFの脆弱性(JVN)

IPAおよびJPCERT/CCは、Hewlett-Packard が提供するネットワークスイッチ「HP ProCurve 1700 シリーズ」にクロスサイトリクエストフォージェリの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月3日、Hewlett-Packard が提供するネットワークスイッチ「HP ProCurve 1700 シリーズ」にクロスサイトリクエストフォージェリ(CSRF)の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「HP ProCurve 1700-8 Switch (J9079A) VA.02.08 より前のバージョン」および「HP ProCurve 1700-24 Switch (J9080A) VB.02.08 より前のバージョン」には、CSRFの脆弱性(CVE-2012-5216)が存在する。この脆弱性が悪用されると、ユーザが当該製品にログインした状態で細工されたページにアクセスした場合、製品の設定が変更される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

(。・ω・)ゞ !!11月末迄 ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。現在通常料金半額以下!!
(。・ω・)ゞ !!11月末迄 ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。現在通常料金半額以下!!

サイバーセキュリティの専門誌 ScanNetSecurity は 1998年の創刊から20周年を迎え、感謝を込めた特別キャンペーンを実施中。創刊以来史上最大割引率。次は30周年が来るまでこの価格はもうありません!

×